# Alpine because it's lighter
FROM openjdk:8-jdk-alpine
MAINTAINER Rafael Braga <rafael.braga@wipro.com>

# Set ENV variables
ENV PORT=9191

# Add JAR file and run it as entrypoint
ADD target/meru-zuul-server-0.0.1-SNAPSHOT.jar app.jar
ENTRYPOINT ["java", "-jar", "/app.jar"]

# Expose the port
EXPOSE 9191
